data:
  activityKind:
    description: Інша діяльність у сфері інформаційних технологій і комп'ютерних систем
    id: '62.09'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Надання в оренду інших машин, устатковання та товарів, н.в.і.у.
    id: '77.39'
    scheme: КВЕД
  - description: Ремонт комп'ютерів і периферійного устатковання
    id: '95.11'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Комп'ютерне програмування
    id: '62.01'
    scheme: КВЕД
  - description: Консультування з питань інформатизації
    id: '62.02'
    scheme: КВЕД
  - description: Оброблення даних, розміщення інформації на веб-вузлах і пов'язана
      з ними діяльність
    id: '63.11'
    scheme: КВЕД
  - description: Дослідження кон'юнктури ринку та виявлення громадської думки
    id: '73.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '01021'
    streetAddress: Україна, 01021, місто Київ, ВУЛИЦЯ ГРУШЕВСЬКОГО, будинок 10, офіс
      317
  founders:
  - address:
      countryName: Україна
      postalCode: 08600
      streetAddress: Україна, 08600, Київська обл., місто Васильків, ВІЙСЬКОВЕ МІСТЕЧКО,11
        В/Ч А-1789
    capital: 31500
    first_middle_name: ВОЛОДИМИР СЕРГІЙОВИЧ
    last_name: КУРЄННОЙ
    name: КУРЄННОЙ ВОЛОДИМИР СЕРГІЙОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '02232'
      streetAddress: Україна, 02232, місто Київ, ПРОСПЕКТ МАЯКОВСЬКОГО, будинок 69,
        квартира 47
    capital: 31500
    first_middle_name: ВІКТОР МИКОЛАЙОВИЧ
    last_name: БОНДАР
    name: БОНДАР ВІКТОР МИКОЛАЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '36590826'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "СТУДІЯ ІТ ІНЖИНІРИНГА"
    scheme: UA-EDR
  name: ТОВ "СТУДІЯ ІТ ІНЖИНІРИНГА"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 6c4e91faa08e482c9ed5f2a0f536228c
  sourceDate: '2022-08-25T11:07:43+00:00'
  sourceRequests:
  - req-b7838741-b8a4-4fc5-8808-5395cc0ea47f
  version: 2.0.0
